Skip to main content
GET
/
api
/
snoozes
/
{id}
Get Snooze
curl --request GET \
  --url https://dash.empirical.run/api/snoozes/{id} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "snooze": {
      "id": 123,
      "project_id": 123,
      "test_ids": [
        "<string>"
      ],
      "snooze_until": "<string>",
      "description": "<string>",
      "created_from_test_run_id": 123,
      "created_by": "<string>",
      "created_at": "<string>",
      "updated_at": "<string>",
      "scoped_to_environment_id": 123
    }
  }
}

Authorizations

Authorization
string
header
required

API key from the Empirical dashboard.

Path Parameters

id
integer
required

Snooze ID.

Required range: -9007199254740991 <= x <= 9007199254740991

Response

Snooze details.

data
object
required